#!/bin/bash
########################################################################
#
# Website deployment script (stage 2)
#
########################################################################

newgrp www-data <<EOF
# copy the files over
rsync -rv --chmod=ug=rwX --delete-excluded \
      /home/deploy/www/user/pages/ \
      /home/www/user/pages/
# ensure the www-data group gets inherited
find /home/www/user/pages -type d -exec chmod g+s {} \; -print
EOF

########################################################################
# end of file
