#!/bin/bash -x
########################################################################
#
# Website deployment script
#
########################################################################

REPO='git@git.fr-rbx1.burble.dn42:burble.dn42/www.git'
cd /home/deploy/www

# pull updates to the repo
git pull

if [ $? -ne 0 ]
then
    echo "Something went wrong when pulling the repo"
    exit 1
fi

# and execute the (potentially new) second stage deployment script
./deploy-stage2.sh

########################################################################
# end of file
